Bug 249970 - syslinux: empty debuginfo package
syslinux: empty debuginfo package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
bzcl34nup
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 14:04 EDT by Ville Skyttä
Modified: 2009-04-28 15:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 15:38:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix empty -debuginfo (2.52 KB, patch)
2007-07-28 14:04 EDT, Ville Skyttä
no flags Details | Diff
Updated patch (1.94 KB, patch)
2008-04-04 12:56 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-07-28 14:04:22 EDT
syslinux-debuginfo is empty, fix attached.

Also, I see $RPM_OPT_FLAGS are not being used - perhaps syslinux is somewhat
special and -Os and friends are actually good things to have, but wouldn't
-Wp,-D_FORTIFY_SOURCE=2 and -fstack-protector be desirable anyway?
Comment 1 Ville Skyttä 2007-07-28 14:04:22 EDT
Created attachment 160171 [details]
Fix empty -debuginfo
Comment 2 Bug Zapper 2008-04-04 09:28:55 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Ville Skyttä 2008-04-04 12:56:16 EDT
Current Rawhide (3.61-2) is still affected.
Comment 4 Ville Skyttä 2008-04-04 12:56:56 EDT
Created attachment 301129 [details]
Updated patch
Comment 5 Bug Zapper 2008-05-13 23:05:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jeremy Katz 2009-04-28 15:38:00 EDT
Fixed in CVS for the devel branch (f12)

Note You need to log in before you can comment on or make changes to this bug.